# -*- coding: utf-8 -*-
# Generated by Django 1.11.3 on 2018-04-10 18:30
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kpi', '0005_auto_20180408_0103'),
    ]

    operations = [
        migrations.AddField(
            model_name='report',
            name='name',
            field=models.CharField(default='', max_length=50),
        ),
    ]
